Control: tags -1 + pending

On Fri, 16 Feb 2018 at 18:54:54 +0000, Jonathan Dowland wrote:
> > qusp ▶ ut99
...
> > GLib.Error: g-key-file-error-quark: Valid key file could not be found in 
> > search dirs (2)
> 
> relevant packages installed:
>      unreal-ut99-shared-data  200+57
>      ut99:i386        451+57
>      ut99-data        451+57
...
> ii  game-data-packager-runtime  49.1

That version of g-d-p-runtime is too old to contain the UT99 launcher.
g-d-p 58 will have a lockstep dependency on a matching g-d-p-runtime to
avoid intra-package partial upgrades, and will generate a ut99 package
that correctly depends on g-d-p-runtime (>= 50~).

unreal had the same bug. g-d-p 58 will generate Unreal packages that
correctly depend on g-d-p-runtime (>= 53~).

    smcv

Reply via email to